QGIS Application - Feature request #5722
Make i.* modules corresponding to those in GRASS plugin
2012-06-03 02:29 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15237
Description

Current modules in sextante not in the plugin:
i.atcorr

Current modules in the plugin not in sextante:
i.cca
i.cluster
i.fusion.brovey
i.gensig
i.gensingset
i.group
i.image.mosaic
i.in.spotvgt
i.landsat.rgb
i.oif
i.pca
i.smap
i.target
i.tasscap4
i.tasscap5
i.tasscap?7

Does it make sense to add them all?

History

#1 - 2012-06-04 02:27 AM - Victor Olaya
- Status changed from Open to In Progress

It makes sense, but GRASS uses not a single layer for those algorithms, but a group of them, which has to be created with another command. I am no
expert on that. Any suggestions? how does the current GRASS plugin do it?

#2 - 2014-10-04 11:52 AM - Giovanni Manghi
- Category deleted (59)
- Project changed from 78 to QGIS Application

#3 - 2014-10-04 11:53 AM - Giovanni Manghi
- Category set to Processing/GRASS

#4 - 2016-02-18 11:20 AM - Alexander Bruy
- Status changed from In Progress to Open
#5 - 2016-06-05 03:11 AM - Médéric RIBREUX
- Resolution set to fixed/implemented

- Status changed from Open to Closed
- % Done changed from 0 to 100

Hello,

closing this old one: "job is done": #22794ce1e877a69bbb1b11f425502ba68142648f!
